condenser_api.get_witnesses_by_vote
Purpose
返回按投票排序的当前见证人(witness)。参数:start_name:string;limit:int 最大 1000
account (string) | limit (int) | |
|---|---|---|
null | 21 | 查询见证人得票前 21 名。 |
"a" | 1 | 查询以 "a" 开头的见证人得票前 10 名。 |
另见:database_api.list_witnesses
Parameters
PARAMETERS
json
[
"",
1000
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_witnesses_by_vote",
"params": [
null,
21
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_witnesses_by_vote",
"params": [
"a",
1
],
"id": 1
}'